<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="EPA works with partners to advance climate science as well as adaptation and mitigation actions. Highlighted on this page you&#039;ll find organizations in various sectors working to understand and act on climate change and water." />
<meta name="DC.title" content="Climate Change and Water Partner Organizations" />
<!--googleoff: snippet--><meta name="keywords" content="partners, climate change, research, Water, organization, adaptation, mitigation, climate resilience" />
<link rel="canonical" href="/climatechangeisreal/climate-change-water-sector/climate-change-and-water-partner-organizations" />
<link rel="shortlink" href="/climatechangeisreal/climate-change-water-sector/climate-change-and-water-partner-organizations" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="About EPA, Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Collections and Lists" />
<meta name="DC.date.created" content="2015-01-26" />
<meta name="DC.date.modified" content="2016-08-03" />
<meta name="DC.date.reviewed" content="2017-08-03" />
<meta name="DC.creator" content="US EPA,OW" />
<meta name="WebArea" content="Addressing Climate Change in the Water Sector" />
<meta name="WebAreaType" content="Resource Directory" />
<meta name="ContentType" content="page" />
  <title>Climate Change and Water Partner Organizations | Addressing Climate Change in the Water Sector  | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Addressing Climate Change in the Water Sector " href="/climatechangeisreal/feed/72367/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-72729 node-type-page og-context og-context-node og-context-node-72367 section-climate-change-water-sector resource-directory" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
    
  
  <div class="region-preface clearfix">  <div id="block-views-revision-hublinks-block" class="block block-views  block-views-revision-hublinks-block">

  
  
    <div class="view view-revision-hublinks view-id-revision_hublinks view-display-id-block view-dom-id-ca26d6ecfa7686b6831e0811d158ea6f">        <span class="related-info"><strong>Related Topics:</strong> </span>      

<ul class="menu pipeline">
  <li class="menu-item">  
          <a href="/climatechangeisreal/climate-change-water-sector">Addressing Climate Change in the Water Sector </a>  </li>

</ul>          </div>  
</div>


  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change and Water Partner Organizations</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <ul><li><a href="#alliance-for-climate-education">Alliance for Climate Education</a></li>
	<li><a href="#climate-adaptation-knowledge-exchange">Climate Adaptation Knowledge Exchange (CAKE)</a></li>
	<li><a href="#georgetown-climate-center">Georgetown Climate Center</a></li>
	<li><a href="#institute-for-tribal-environmental-professionals">Institute for Tribal Environmental Professionals (ITEP)</a></li>
	<li>
		<div><a href="#water-environment-research-foundation">Water Environment Research Foundation (WERF) </a></div>
	</li>
	<li>
		<div><a href="#water-research-foundation">Water Research Foundation (WRF)</a></div>
	</li>
	<li>
		<p><a href="#water-utility-climate-alliance">Water Utility Climate Alliance</a></p>

		<hr /><p><br /><span class="disclaimer">The following links exit the site <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></span></p>
	</li>
</ul><div><a href="http://www.acespace.org/" id="alliance-for-climate-education" name="alliance-for-climate-education">Alliance for Climate Education<span
    class="figure image file file-image file-image-png right view-mode-teaser" style="width:160px;"><img alt="Alliance for Climate Education Logo" title="Alliance for Climate Education Logo" height="64" width="160" class="right media-element file-teaser right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-01/ace.png" /></span></a></div>

<p>The Alliance for Climate Education (ACE) is a national leader in high school climate science education. ACE is dedicated to educating America's high school students about the science behind climate change and inspiring them to take action while having fun.</p>

<div><a href="http://cakex.org/" id="climate-adaptation-knowledge-exchange" name="climate-adaptation-knowledge-exchange">Climate Adaptation Knowledge Exchange (CAKE)<span
    class="figure image file file-image file-image-jpeg right view-mode-teaser" style="width:160px;"><img alt="CAKE logo" title="CAKE logo" height="91" width="160" class="right media-element file-teaser right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-02/cake_logo_stacked_vector_lg_0.jpg" /></span></a></div>

<p>This site aims to build a shared knowledge base for managing natural and built systems in the face of climate change. It also intends to build an innovative community of practice. CAKE builds an interactive online platform, creates a directory of practitioners to share knowledge, and identifies and explains climate data tools and information. </p>

<div><a href="http://www.georgetownclimate.org/" id="georgetown-climate-center" name="georgetown-climate-center">Georgetown Climate Center<span
    class="figure image file file-image file-image-png right view-mode-thumbnail" style="width:96px;"><img alt="Georgetown Climate Center Icon" title="Georgetown Climate Center Icon" height="96" width="96" class="right media-element file-thumbnail right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-02/gcc_twitter_icon1_400x400.png" /></span></a></div>

<p><span>The Georgetown Climate Center seeks to advance effective climate, energy, and transportation policies that reduce greenhouse gas emissions and help communities adapt to climate change. The Center works with government officials, academics, and an array of stakeholders to strengthen state and federal climate partnerships.  </span>  </p>

<div><a href="http://www4.nau.edu/itep/index.asp" id="institute-for-tribal-environmental-professionals" name="institute-for-tribal-environmental-professionals">Institute for Tribal Environmental Professionals (ITEP)<span
    class="figure image file file-image file-image-jpeg right view-mode-thumbnail" style="width:96px;"><img alt="ITEP icon" title="ITEP icon" height="96" width="96" class="right media-element file-thumbnail right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-02/545156_420628597954028_1924222708_n.jpg" /></span></a></div>

<p>This site provides information and resources tailored to helping native people gain a better understanding of climate change and its impacts on their communities. The site offers training, education materials, and a variety of other resources.</p>

<div><a href="http://www.werf.org/" id="water-environment-research-foundation" name="water-environment-research-foundation">Water Environment Research Foundation (WERF)<span
    class="figure image file file-image file-image-jpeg right view-mode-teaser" style="width:160px;"><img alt="WERF Logo" title="WERF Logo" height="61" width="160" class="right media-element file-teaser right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-02/werf_logo.jpg" /></span></a></div>

<p>The Water Environment Research Foundation (WERF) is an independent scientific research organization focused on wastewater and stormwater issues. Subscribers include wastewater treatment plants, stormwater utilities, and regulatory agencies, industry, equipment companies, engineers and environmental consultants also lend their support and expertise.</p>

<div><a href="http://www.waterrf.org/Pages/Index.aspx" id="water-research-foundation" name="water-research-foundation">Water Research Foundation (WRF)<span
    class="figure image file file-image file-image-png right view-mode-teaser" style="width:160px;"><img alt="Water Research foundation logo" title="Water Research foundation logo" height="64" width="160" class="right media-element file-teaser right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-01/logo.png" /></span></a></div>

<p>The Water Research Foundation is a leader in water research and dedicated to advancing the science of water by sponsoring cutting-edge research and promoting collaboration. The Foundation’s research provides industry insights and practical solutions to complex challenges facing the water community.</p>

<div><a href="http://www.wucaonline.org/html/" id="water-utility-climate-alliance" name="water-utility-climate-alliance">Water Utility Climate Alliance<span
    class="figure image file file-image file-image-jpeg right view-mode-teaser" style="width:160px;"><img alt="Water Utility Climate Alliance Logo" title="Water Utility Climate Alliance Logo" height="73" width="160" class="right media-element file-teaser right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-01/screenhunter_06_apr._20_10.30.jpg" /></span></a></div>

<p>The Water Utility Climate Alliance is dedicated to collaborating on climate change issues affecting drinking water utilities. By enhancing climate change research and developing adaptation strategies, water utilities will be positioned to respond to climate change and protect our water supplies.</p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-change-water-sector/forms/contact-us-about-climate-change-water-sector" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  </section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:54:33 -->